---
layout: home
author_profile: true
#author: Logan
sidebar:
  - title: "who is this blog for?"
    text: "Mostly myself. A place to put stuff I want to remember, a place to review projects and measure progress, that kind of thing. <br/><br/>If you are someone in the process of re-skilling into coding, you might get something out of this place too. <br><br> If that sounds like you, [swing by here and say hey.](/about/)"
---
